{
  "id": "post planting",
  "name": "Post Planting Survey Calcuations",
  "description": "Calculates plot size and planting density",
  "version": "1.0",
  "action": "Calculate Planting Data",
  "requireDevice": "false"
}
